Bug 539495 - (CVE-2009-3554) CVE-2009-3554 JBoss EAP Twiddle logs the JMX password
CVE-2009-3554 JBoss EAP Twiddle logs the JMX password
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,source=it,public=2009...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 06:38 EST by Marc Schoenefeld
Modified: 2013-07-29 04:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 04:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2009-11-20 06:38:03 EST
From https://jira.jboss.org/jira/browse/JBPAPP-2872

Twiddle logs all command line arguments, including the JMX password to twiddle.log. This log is publicly readable and is created in the current directory.
Comment 2 errata-xmlrpc 2009-12-09 18:14:20 EST
This issue has been addressed in following products:

  JBEAP 4.3.0 for RHEL 4

Via RHSA-2009:1636 https://rhn.redhat.com/errata/RHSA-2009-1636.html
Comment 3 errata-xmlrpc 2009-12-09 18:32:32 EST
This issue has been addressed in following products:

  JBEAP 4.2.0 for RHEL 4

Via RHSA-2009:1637 https://rhn.redhat.com/errata/RHSA-2009-1637.html
Comment 4 errata-xmlrpc 2009-12-09 18:52:02 EST
This issue has been addressed in following products:

  JBEAP 4.3.0 for RHEL 5

Via RHSA-2009:1649 https://rhn.redhat.com/errata/RHSA-2009-1649.html
Comment 5 errata-xmlrpc 2009-12-09 19:04:02 EST
This issue has been addressed in following products:

  JBEAP 4.2.0 for RHEL 5

Via RHSA-2009:1650 https://rhn.redhat.com/errata/RHSA-2009-1650.html

Note You need to log in before you can comment on or make changes to this bug.